

body{
background-image: url("vv.jpg");
background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;

}



.formulario{
	background: rgba(0,0,0,.8);
	padding: 50px;
	border-radius: 10px;
	box-shadow: 0 0 50px rgba(0,0,0,0.868);
	color: black;
	

}

.formulario2{
	background: rgba(0,0,0,.8);
	padding: 50px;
	border-radius: 10px;
	box-shadow: 0 0 50px rgba(0,0,0,0.868);
	color: black;
	

}
.ingresar{
	background: #222A3F;
	padding:10px;
	font-size: 16px;
	font-weight: 700!important; 
	color: white;
	box-shadow:0 0 50px rgba(0,0,0,0.868); 
}
nav{
	display: inline-block;
	border:2px solid #222;
	border-radius: 10px;
	margin: 10px;
	width: 30%;
	background-color: white; 
}
a{
	list-style: none;
	text-decoration: none;
}
hr {
  height: 10px;
  background-color: black;
  width: 50%;
}
footer {
	background-color:#1A1A1A;
	height: 10%;
  color: white;
  padding: 10px;
  position: fixed;
bottom: 0;
right: 0;
left: 0;
}
batman {
background: rgba(0,0,0,.5);
	padding: 20px;
	border-radius: 10px;
	box-shadow: 0 0 50px rgba(0,0,0,0.868);
	color: white;

}


  .boton_1{
    text-decoration: none;
    padding: 3px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: helvetica;
    font-weight: 300;
    font-size: 25px;
    font-style: italic;
    color: #006505;
    background-color: #82b085;
    border-radius: 15px;
    border: 3px double #006505;
  }
  .boton_1:hover{
    opacity: 0.6;
    text-decoration: none;
  }



.buscar{

	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 50%;
	top: 50%;
	background: #069;
	padding: 10px;
	height: 80px;
	border-radius: 40px;

}
.buscar_texto{
	border: none;
	background: none;
	outline: none;
	color: white;
	font-size: 20px;
	float: left;
	line-height: 60px;
	transition: .3s;
	width: 0;


}
.boton{
	width: 40px;
	height: 40px;
	text-decoration: none;
	color: white;
	font-size: 30px;

}
@media screen and (min-width: 480px){
	.buscar:hover > .buscar_texto{
		width: 190px;
	}
}
@media screen and (min-width: 768px){
	.buscar:hover > .buscar_texto{
		width: 300px;
	}
}
@media screen and (min-width: 1024px){
	.buscar:hover > .buscar_texto{
		width: 500px;
	}
}

.my-custom-scrollbar {
position: relative;
height: 200px;
overflow: auto;
}
.table-wrapper-scroll-y {
display: block;
}
.mytable1 {
	background: white;
	position: relative;

	overflow: auto;
}
.mytable2 {
	background-color:#1C9973;
	position: relative;

	overflow: auto;
}
